:root {
  --doctor-white: #fdfffc;
  --doctor-red: #f71735;
  --doctor-yellow: #ff9f1c;
  --doctor-aqua: #41ead4;
  --doctor-navy: #011627;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #d7d9de;
  background-color: #000;
  padding-top: 59px;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: #f2f4f7;
  text-transform: uppercase;
  margin: 10px 0;
  font-family: Roboto Condensed, sans-serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 44px;
}

h2 {
  color: #f2f4f7;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 12px;
  font-family: Roboto, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  text-transform: uppercase;
  margin: 10px 0;
  font-family: Roboto Condensed, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

h4 {
  text-transform: uppercase;
  margin: 0 0 10px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

h5 {
  margin: 10px 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin: 10px 0;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  color: var(--doctor-white);
  margin-top: 0;
  margin-bottom: 15px;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  line-height: 22px;
}

.button {
  background-color: var(--doctor-red);
  color: #fff;
  text-align: center;
  letter-spacing: .5px;
  text-transform: uppercase;
  text-shadow: 0 1px #0000001a;
  border-radius: 8px;
  padding: 13px 24px;
  font-family: Oswald, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  transition: background-color .2s, box-shadow .2s;
  display: inline-block;
  box-shadow: 0 0 0 1px #0000001c, inset 0 -34px 50px -25px #00000029, inset 0 1px #ffffff4d;
}

.button:hover {
  background-color: var(--doctor-yellow);
  box-shadow: 0 0 0 1px #0000001c, inset 0 -34px 50px -25px #0000, inset 0 1px #ffffff4d;
}

.button:active {
  background-color: var(--doctor-aqua);
  box-shadow: 0 0 0 1px #00000042, inset 0 2px 5px #0000, inset 0 2px 2px 1px #00000029;
}

.navbar {
  background-color: var(--doctor-navy);
  height: 90px;
  min-height: 0;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  box-shadow: 0 3px 10px #0116274d;
}

.nav-link {
  float: left;
  color: var(--doctor-yellow);
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #0000;
  margin-left: 0;
  margin-right: 20px;
  padding: 35px 20px;
  font-family: Oswald, sans-serif;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  transition: background-color .2s;
  display: block;
}

.nav-link:hover {
  background-color: var(--doctor-red);
  color: #fff;
}

.nav-link.w--current {
  color: var(--doctor-yellow);
  background-color: #0000;
  margin-left: 0;
  margin-right: 20px;
  padding-top: 35px;
  padding-bottom: 35px;
}

.nav-link.w--current:hover {
  background-color: var(--doctor-red);
}

.nav-menu {
  float: left;
  justify-content: flex-end;
  align-items: center;
  width: 80%;
  display: flex;
}

.brand-wrapper, .brand-wrapper.w--current {
  width: 20%;
}

.section {
  z-index: 10;
  background-color: #1d1f21;
  padding-top: 80px;
  padding-bottom: 80px;
  position: relative;
}

.section.hero {
  color: #fff;
  text-align: center;
  background-image: linear-gradient(#0009, #0009), url('../images/photo-1547186577-a3f4fa07c2ef.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding-top: 108px;
  padding-bottom: 135px;
}

.section.darkgrey {
  background-color: var(--doctor-red);
  background-image: linear-gradient(270deg, var(--doctor-red), var(--doctor-yellow));
}

.section.darkestgrey, .section.black, .section.footer {
  background-color: var(--doctor-navy);
}

.section.sign-up {
  background-color: var(--doctor-aqua);
  color: #ebedf2;
}

.huge-heading {
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  text-transform: none;
  text-shadow: 0 3px #0000001a;
  margin-top: 0;
  margin-bottom: 28px;
  padding-bottom: 4px;
  font-family: Oswald, sans-serif;
  font-size: 72px;
  font-weight: 600;
  line-height: 84px;
  display: block;
}

.subtitle {
  color: var(--doctor-white);
  margin-bottom: 40px;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.outline-button {
  color: var(--doctor-white);
  background-color: #0000;
  border: 2px solid #fff;
  border-radius: 8px;
  margin-left: 15px;
  padding: 11px 24px;
  font-family: Oswald, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  transition: border-color .2s, color .5s;
  display: inline-block;
}

.outline-button:hover {
  color: #fff;
  border-color: #fff;
}

.outline-button:active {
  color: #ffffffc7;
  background-color: #0003;
  border-color: #ffffffc7;
}

.footer-link {
  color: #909499;
  text-decoration: none;
  transition: color .2s;
  display: inline-block;
}

.footer-link:hover {
  color: #d9d9d9;
}

.success-message {
  background-color: #5f6266;
}

.success-message.big {
  padding: 41px;
}

.sign-up-title {
  color: var(--doctor-navy);
  text-transform: uppercase;
  text-shadow: 0 2px #0000001a;
  margin-bottom: 7px;
  font-family: Oswald, sans-serif;
  font-size: 48px;
  font-weight: 500;
}

.small-heading {
  color: var(--doctor-yellow);
  margin-bottom: 6px;
  font-family: Oswald, sans-serif;
  font-weight: 300;
}

.image-column {
  text-align: center;
}

.image-crop {
  height: 590px;
  margin-bottom: -80px;
  overflow: hidden;
}

.image-crop.iphone {
  height: auto;
  margin-bottom: 0;
}

.feature-icon-wrapper {
  float: left;
  text-align: center;
  border: 2px solid #5f6266;
  width: 60px;
  height: 60px;
  margin-right: 16px;
  padding-top: 13px;
}

.feature-list {
  margin-top: 24px;
}

.feature-list.no-padding {
  margin-top: 0;
}

.feature-item {
  margin-top: 12px;
}

.feature-icon {
  opacity: .81;
}

.feature-text {
  color: #8f9196;
  margin-top: 6px;
  font-size: 12px;
  line-height: 15px;
}

.feature-text.title {
  color: var(--doctor-white);
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.get-started-link {
  color: var(--doctor-red);
  text-align: center;
  text-transform: uppercase;
  margin-top: 18px;
  margin-bottom: 18px;
  font-weight: 500;
  text-decoration: none;
  transition: color .2s, border-color .5s;
  display: inline-block;
}

.get-started-link:hover {
  color: #fff;
}

.get-started-link.dark {
  color: var(--doctor-navy);
}

.all-devices-image {
  border: 20px #01162780;
}

.all-devices-image.dark {
  border-style: none;
  border-color: var(--doctor-navy);
  padding-top: 0;
}

.all-devices-image.dark.padd {
  padding-top: 50px;
}

.all-devices-image.orange {
  border-style: none;
  border-color: var(--doctor-red);
}

.question {
  color: #f2f4f7;
  margin-top: 52px;
  margin-bottom: 8px;
  font-size: 19px;
  font-weight: 400;
}

.questions-row.reverse {
  flex-direction: row-reverse;
  display: flex;
}

.service-block {
  background-color: #2c2f30;
  background-image: linear-gradient(to bottom, var(--doctor-red), var(--doctor-yellow));
  padding: 20px;
}

.service-title {
  color: var(--doctor-white);
  text-align: left;
  font-family: Oswald, sans-serif;
  font-weight: 400;
}

.service-title.middle {
  text-align: center;
}

.field {
  border: 1px solid var(--doctor-yellow);
  background-color: var(--doctor-navy);
  color: #fff;
  border-radius: 2px;
  height: 52px;
  margin-bottom: 21px;
  padding-top: 13px;
  padding-bottom: 13px;
  font-size: 16px;
  transition: box-shadow .25s;
}

.field:hover {
  background-color: var(--doctor-navy);
}

.field:focus {
  border-color: #0f8ad1;
  box-shadow: inset 0 0 0 2px #0f8ad1;
}

.field.left {
  float: left;
  border-color: var(--doctor-yellow);
  background-color: var(--doctor-navy);
  box-shadow: none;
  width: 49%;
  margin-right: 2%;
}

.field.right {
  float: left;
  border-color: var(--doctor-yellow);
  background-color: var(--doctor-navy);
  box-shadow: none;
  width: 49%;
}

.center {
  padding-left: 40px;
}

.ipad-image {
  padding-right: 25px;
}

.iphone-image {
  width: 100%;
  margin-top: 60px;
}

.heading {
  color: var(--doctor-navy);
  text-transform: none;
  font-family: Oswald, sans-serif;
  font-weight: 400;
}

.container {
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.button-2 {
  background-color: var(--doctor-red);
  box-shadow: 0 1px 20px 0 var(--doctor-red);
  color: var(--doctor-white);
  border-radius: 8px;
  padding: 12px 20px;
  font-family: Oswald, sans-serif;
  font-size: 20px;
  text-decoration: none;
}

.button-2:hover {
  background-color: var(--doctor-yellow);
}

.utility-page-wrap {
  background-color: var(--doctor-yellow);
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  flex: 0 auto;
  align-items: stretch;
  width: 260px;
  display: flex;
}

.column {
  justify-content: flex-end;
  display: flex;
}

.footer-title {
  color: var(--doctor-yellow);
  font-family: Oswald, sans-serif;
}

.heading-4 {
  font-family: Oswald, sans-serif;
}

.heading-5 {
  color: var(--doctor-yellow);
  font-family: Oswald, sans-serif;
  font-weight: 400;
}

.paragraph {
  color: var(--doctor-white);
}

.heading-6 {
  color: var(--doctor-navy);
  font-family: Oswald, sans-serif;
  font-weight: 400;
}

.heading-7 {
  text-align: center;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
}

.heading-8 {
  margin-bottom: 20px;
  font-family: Oswald, sans-serif;
}

.heading-9 {
  margin-bottom: 40px;
  font-family: Oswald, sans-serif;
}

.banner-section {
  background-color: var(--doctor-aqua);
}

.banner-heading {
  color: var(--doctor-navy);
  text-align: center;
  letter-spacing: 3px;
  padding-top: 20px;
  padding-bottom: 10px;
  font-family: Oswald, sans-serif;
  font-weight: 500;
}

.heading-11 {
  color: var(--doctor-yellow);
  text-align: center;
  margin-bottom: 20px;
  font-family: Oswald, sans-serif;
}

.paragraph-2 {
  text-align: center;
}

.heading-12 {
  font-family: Oswald, sans-serif;
}

.service-see-more {
  background-color: var(--doctor-navy);
  color: var(--doctor-white);
  text-align: center;
  border-radius: 8px;
  line-height: 30px;
  text-decoration: none;
  display: block;
}

.service-columns {
  margin-top: 25px;
}

.link-block {
  width: 80%;
}

.button-style {
  text-align: center;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: auto;
  margin: 0 40% 20px;
  display: block;
}

.banner {
  padding-top: 10px;
  padding-bottom: 10px;
}

.paragraph-4 {
  line-height: 20px;
}

.reversed {
  flex-direction: column;
  display: flex;
}

.image {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.paragraph-5 {
  font-size: 16px;
  line-height: 26px;
}

.paragraph-5.test {
  text-align: center;
  max-width: 600px;
  margin-bottom: 60px;
}

.image-2 {
  padding-right: 20px;
}

.image-3 {
  margin-bottom: 20px;
}

.column-2 {
  padding-left: 40px;
}

.column-3 {
  padding-right: 40px;
}

.slider {
  background-color: #0000;
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

.slidewrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.image-4 {
  border-radius: 100%;
  width: 120px;
  height: 120px;
}

.div-block {
  margin-top: 40px;
}

.div-block-2 {
  flex: 0 auto;
  align-self: auto;
  margin-bottom: 25px;
}

.paragraph-6 {
  margin-bottom: 40px;
}

._404 {
  margin-top: 25px;
  font-family: Oswald, sans-serif;
}

.thank-you {
  background-image: linear-gradient(to right, var(--doctor-yellow), var(--doctor-red));
  padding-top: 200px;
  padding-bottom: 200px;
}

.thanks {
  text-align: center;
  font-family: Oswald, sans-serif;
}

.thanks-body {
  text-align: center;
  font-family: Oswald, sans-serif;
  font-size: 18px;
}

.div-block-3 {
  flex-direction: column;
  justify-content: center;
  width: 240px;
  display: flex;
}

.container-2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.logos {
  background-color: var(--doctor-white);
  padding: 40px 10px;
}

.heading-13 {
  color: var(--doctor-yellow);
  text-align: center;
  text-transform: none;
  font-family: Oswald, sans-serif;
}

.grid-2 {
  grid-column-gap: 5px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  padding: 20px;
}

.oswald-testimonial {
  color: var(--doctor-white);
  text-align: center;
  padding-top: 30px;
  padding-bottom: 10px;
  font-family: Oswald, sans-serif;
  font-size: 30px;
  line-height: 36px;
}

.form, .form-block {
  color: var(--doctor-white);
}

.checkbox-field {
  margin-bottom: 10px;
  padding-top: 0;
  padding-bottom: 5px;
}

.checkbox-label {
  color: var(--doctor-yellow);
}

.checkbox-label:hover {
  color: var(--doctor-red);
}

.checkbox-label-2, .checkbox-label-3, .checkbox-label-4 {
  color: var(--doctor-yellow);
}

.checkbox {
  border-width: 2px;
  border-color: var(--doctor-yellow);
  background-color: var(--doctor-white);
}

.listy {
  padding-bottom: 5px;
}

.listy:hover {
  color: var(--doctor-yellow);
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

@media screen and (max-width: 991px) {
  .button {
    background-color: #0bd685;
  }

  .nav-link {
    float: none;
    max-width: 100%;
    padding-left: 25px;
    padding-right: 25px;
    box-shadow: inset 0 1px #fff3;
  }

  .nav-link:hover {
    background-color: #5f6266;
  }

  .nav-link.w--current {
    background-color: #005282;
  }

  .nav-menu {
    background-color: #000;
    width: 100%;
    box-shadow: 0 7px 12px #00000047;
  }

  .menu-button {
    color: #fff;
  }

  .menu-button:hover, .menu-button.w--open {
    background-color: #000;
  }

  .section.hero {
    padding-top: 78px;
    padding-bottom: 104px;
  }

  .huge-heading {
    margin-bottom: 12px;
    font-size: 38px;
    line-height: 66px;
  }

  .subtitle {
    font-size: 19px;
    line-height: 25px;
  }

  .sign-up-title {
    font-size: 38px;
  }

  .small-heading {
    font-size: 34px;
  }

  .image-crop {
    height: 451px;
    margin-bottom: -80px;
  }

  .image-crop.iphone {
    height: 489px;
    margin-bottom: -80px;
  }

  .paragraph-3 {
    line-height: 20px;
  }
}

@media screen and (max-width: 767px) {
  body {
    padding-top: 0;
  }

  .navbar {
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
  }

  .section {
    padding: 40px 20px;
  }

  .section.hero {
    padding-top: 60px;
    padding-bottom: 74px;
  }

  .section.sign-up {
    text-align: center;
  }

  .huge-heading {
    font-size: 32px;
    line-height: 48px;
  }

  .sign-up-title {
    margin-bottom: 15px;
  }

  .small-heading {
    margin-top: 0;
    margin-bottom: 8px;
    font-size: 32px;
    font-weight: 400;
    line-height: 34px;
  }

  .image-crop {
    text-align: center;
    border-bottom: 3px solid #5f6266;
    margin-bottom: 36px;
  }

  .image-crop.iphone {
    border-bottom-style: none;
    height: 389px;
    margin-bottom: -40px;
  }

  .feature-list {
    margin-bottom: 20px;
  }

  .get-started-link {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .all-devices-image {
    width: 75%;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .all-devices-image.dark {
    width: 75%;
    line-height: 10px;
  }

  .question {
    margin-top: 32px;
  }

  .service-block {
    margin-bottom: 19px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .field.left {
    width: 49%;
    margin-right: 3%;
  }

  .field.right {
    width: 48%;
  }

  .center {
    text-align: center;
  }

  .title {
    padding-left: 10px;
    padding-right: 10px;
  }

  .footer-column {
    margin-bottom: 33px;
  }

  .column {
    justify-content: center;
  }

  .image-6 {
    max-width: 50%;
  }
}

@media screen and (max-width: 479px) {
  .button {
    background-color: var(--doctor-red);
    margin-bottom: 14px;
    display: block;
  }

  .navbar {
    height: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .nav-link.w--current {
    background-color: var(--doctor-red);
  }

  .brand-wrapper, .brand-wrapper.w--current {
    width: 50%;
  }

  .menu-button {
    background-color: var(--doctor-navy);
  }

  .menu-button:hover {
    background-color: var(--doctor-red);
  }

  .section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section.hero {
    padding: 54px 20px;
  }

  .huge-heading {
    width: 100%;
    max-width: 100%;
    font-size: 28px;
    line-height: 42px;
  }

  .subtitle {
    margin-bottom: 29px;
  }

  .outline-button {
    width: 100%;
    margin-left: 0;
    display: block;
  }

  .sign-up-title {
    line-height: 42px;
  }

  .small-heading {
    font-size: 21px;
    line-height: 26px;
  }

  .image-crop {
    height: 270px;
  }

  .image-crop.iphone {
    height: 325px;
  }

  .feature-text.title {
    line-height: 20px;
  }

  .all-devices-image {
    width: 100%;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .all-devices-image.dark {
    border-width: 10px;
    width: 100%;
    padding-top: 20px;
  }

  .all-devices-image.orange {
    border-width: 10px;
  }

  .questions-row.reverse {
    flex-direction: column-reverse;
  }

  .service-title {
    text-align: center;
    line-height: 42px;
  }

  .field.left {
    width: 100%;
    margin-right: 0%;
  }

  .field.right {
    width: 100%;
  }

  .center {
    padding-left: 0;
    padding-right: 0;
  }

  .ipad-image {
    padding-left: 14px;
    padding-right: 14px;
  }

  .iphone-image {
    padding-left: 25px;
    padding-right: 25px;
  }

  .container {
    justify-content: space-between;
  }

  .heading-7, .heading-12 {
    text-align: center;
  }

  .banner {
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph-5 {
    line-height: 23px;
  }

  .paragraph-5.test {
    margin-top: 40px;
    font-size: 14px;
    line-height: 21px;
  }

  .image-3 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .column-2 {
    padding-left: 0;
  }

  .column-3 {
    padding-right: 0;
  }

  .icon, .icon-2 {
    font-size: 20px;
  }

  .left-arrow, .right-arrow {
    max-width: 20px;
  }

  .image-5 {
    width: 400%;
  }
}


